<main role="main">
  <app-navigation></app-navigation>

  <div class="wrapper">
    <div class="container">

      <header class="title">
        <h1 class="mat-headline">Altpapiersammlung in Stapelmoor</h1>
        <h2 class="mat-title">Eine Aktion der Jugendfeuerwehr und ev.-ref. Kirchengemeinde</h2>
      </header>

      <app-info class="card"></app-info>

      <app-dates class="card"></app-dates>

      <app-faq class="card"></app-faq>

      <app-contact class="card"></app-contact>

      <mat-divider></mat-divider>

      <app-footer></app-footer>
    </div>
  </div>
</main>













